[Other_expenses]
Caption=Расчёт стоимости прочих работ и затрат
XMLFile=RSROtherExpenses.xml

[NLMK_Title]
Caption=НЛМК. Титульный лист
XMLFile=NLMK_Title.xml

[NLMK_ContrPrcMat]
Caption=НЛМК. Справка о затратах
XMLFile=NLMK_ContrPrcMat.xml
Scope=1

[NLMK_OtherCostsCalc]
Caption=НЛМК. Расчет прочих затрат
XMLFile=NLMK_OtherCostsCalc.xml
Scope=1

[dogzena]
Caption=Дог. цена
XMLFile=dogzena.xml
Scope=1

[dogzena1]
Caption=Дог. цена 1
XMLFile=dogzena1.xml
Scope=1

[dogzenalim]
Caption=Дог. цена. лим.
XMLFile=dogzenalim.xml
Scope=1

[dogzenandc]
Caption=Дог. цена. НДС
XMLFile=dogzenandc.xml
Scope=1

[dogzentorgi]
Caption=Дог. цена. Торги
XMLFile=dogzentorgi.xml
Scope=1
